430: PPM configure fixed

This is a continuation of the previous two posts, fixing the Puppy Package Manager.

In the 'Configure' section of the PPM, clicking on 'Update databases' downloads them from ibiblio.

However, the list of repositories in the Configure window grows longer. Fixed.


Posted on 6 Oct 2009, 8:33


Comments:

Posted on 6 Oct 2009, 11:11 by happypuppy
Linux kernels updated
Another round of maintenance / bugfix releases:
k2.6.30.9 and k2.6.31.2 were released today.

Puppy 4.4 could use one of these as a base :)



Posted on 6 Oct 2009, 11:11 by happypuppy
Linux kernels updated
Another round of maintenance / bugfix releases:
k2.6.30.9 and k2.6.31.2 were released today.

Puppy 4.4 could use one of these as a base :)



Posted on 6 Oct 2009, 11:43 by dogone
PPM issues
I'm sure glad you're catching this stuff, Barry. These are not problems we should be finding post release. We collectively blew it!

Perhaps we ought to be taking more baby steps and fewer giant leaps.